Create R alias:

  $ alias R="${CRAM_REMOTE_COMMAND:-}"

Assure expected build configuration (PCF-1413):

  $ R "cat /etc/build.config"
  # Build configuration for board intel_x86/lgm/
  
  CONFIG_TARGET_intel_x86=y
  CONFIG_TARGET_intel_x86_lgm=y
  CONFIG_TARGET_MULTI_PROFILE=y
  CONFIG_TARGET_DEVICE_intel_x86_lgm_DEVICE_PRPL_OSP_TB341=y
  CONFIG_TARGET_DEVICE_PACKAGES_intel_x86_lgm_DEVICE_PRPL_OSP_TB341=""
  CONFIG_DEVEL=y
  CONFIG_TOOLCHAINOPTS=y
  CONFIG_BUSYBOX_CUSTOM=y
  CONFIG_TARGET_PER_DEVICE_ROOTFS=y
  CONFIG_BIND_ENABLE_DOH=y
  CONFIG_BUILD_LOG=y
  CONFIG_BUILD_SDK="prplos"
  CONFIG_BUSYBOX_CONFIG_FEATURE_FIND_INUM=y
  CONFIG_BUSYBOX_CONFIG_FEATURE_TFTP_GET=y
  CONFIG_BUSYBOX_CONFIG_FEATURE_TFTP_PUT=y
  CONFIG_BUSYBOX_CONFIG_FLOAT_DURATION=y
  CONFIG_BUSYBOX_CONFIG_LSMOD=y
  # CONFIG_BUSYBOX_CONFIG_NTPD is not set
  CONFIG_BUSYBOX_CONFIG_PIE=y
  CONFIG_BUSYBOX_CONFIG_TFTP=y
  CONFIG_BUSYBOX_CONFIG_TFTPD=y
  CONFIG_BUSYBOX_DEFAULT_PIE=y
  CONFIG_COMMON_CLI_DEBUG_PRINTS=y
  CONFIG_COMMON_CLI_ERROR_PRINTS=y
  CONFIG_COMMON_CLI_MOD_SUPPORT_PROCFS=y
  CONFIG_COMMON_CLI_SUPPORT_CONSOLE=y
  CONFIG_COMMON_CLI_SUPPORT_PIPE=y
  CONFIG_DEFAULT_WIRELESS_CONFIGURATION_TYPE="mesh"
  CONFIG_DROPBEAR_ECC=y
  CONFIG_EXTRA_OPTIMIZATION="-fno-caller-saves -fno-plt -Wno-error=deprecated-declarations -Wno-error=address"
  CONFIG_FEATURE_LED=y
  CONFIG_FEATURE_SYSTEM_LOG_BUFFER_COUNT=2
  CONFIG_FEATURE_SYSTEM_LOG_BUFFER_SIZE=8
  CONFIG_FEATURE_WAN_AUTO_DETECT=y
  CONFIG_GCC_DEFAULT_PIE=y
  CONFIG_GPON_OMCI_ONU_ADD_OPTIONS=""
  CONFIG_GPON_OMCI_ONU_CLI=y
  CONFIG_GPON_OMCI_ONU_CLI_PIPE=y
  CONFIG_GPON_OMCI_ONU_DEBUG_PRINTS=y
  CONFIG_GPON_OMCI_ONU_FORMATTED_OMCI_DUMP=y
  CONFIG_GPON_OMCI_ONU_MCC=y
  CONFIG_GPON_OMCI_ONU_PM=y
  CONFIG_GPON_OMCI_ONU_SELF_DESCRIPTION=y
  CONFIG_GPON_OMCI_ONU_UBUS_INTERFACE=y
  CONFIG_GPON_OMCI_ONU_UCI=y
  CONFIG_GPON_TOP_LINE_LEN=1000
  CONFIG_GPON_TOP_LINE_MAX=1000
  CONFIG_IB=y
  CONFIG_IB_STANDALONE=y
  CONFIG_IFX_BOOTSTRAP_TEXT_BASE=0xB0000000
  CONFIG_IFX_CONFIG_CLK_SOURCE="PLLO"
  CONFIG_IFX_CONFIG_CPU="AMAZON_S"
  CONFIG_IFX_CONFIG_CPU_VER="AR9v1.2"
  CONFIG_IFX_CONFIG_FLASH_SIZE=4
  CONFIG_IFX_CONFIG_FLASH_TYPE="NOR"
  CONFIG_IFX_CONFIG_FUTURE_SET="V41"
  CONFIG_IFX_CONFIG_MEMORY_SIZE=32
  CONFIG_IFX_CPU_CLOCK_RATE="333"
  CONFIG_IFX_DDR_RAM="166"
  CONFIG_IFX_MODEL_NAME=""
  CONFIG_IFX_UBOOT_RAM_TEXT_BASE=0xA0400000
  CONFIG_IMAGEOPT=y
  CONFIG_INCLUDE_CONFIG=y
  CONFIG_INTERFACE1_BONDMEMBERS=""
  CONFIG_INTERFACE1_ENABLE=y
  CONFIG_INTERFACE1_IFNAME="eth0_1"
  CONFIG_INTERFACE1_LINKENABLE=y
  CONFIG_INTERFACE1_MODE="ETH"
  CONFIG_INTERFACE1_PORTID=""
  CONFIG_INTERFACE1_PROTOS="Static"
  CONFIG_INTERFACE1_TYPE="LAN"
  CONFIG_INTERFACE2_BONDMEMBERS=""
  CONFIG_INTERFACE2_ENABLE=y
  CONFIG_INTERFACE2_IFNAME="eth0_2"
  CONFIG_INTERFACE2_LINKENABLE=y
  CONFIG_INTERFACE2_MODE="ETH"
  CONFIG_INTERFACE2_PORTID=""
  CONFIG_INTERFACE2_PROTOS="Static"
  CONFIG_INTERFACE2_TYPE="LAN"
  CONFIG_INTERFACE3_BONDMEMBERS=""
  CONFIG_INTERFACE3_ENABLE=y
  CONFIG_INTERFACE3_IFNAME="eth0_3"
  CONFIG_INTERFACE3_LINKENABLE=y
  CONFIG_INTERFACE3_MODE="ETH"
  CONFIG_INTERFACE3_PORTID=""
  CONFIG_INTERFACE3_PROTOS="Static"
  CONFIG_INTERFACE3_TYPE="LAN"
  CONFIG_INTERFACE4_BONDMEMBERS=""
  CONFIG_INTERFACE4_ENABLE=y
  CONFIG_INTERFACE4_IFNAME="eth0_4"
  CONFIG_INTERFACE4_LINKENABLE=y
  CONFIG_INTERFACE4_MODE="ETH"
  CONFIG_INTERFACE4_PORTID=""
  CONFIG_INTERFACE4_PROTOS="Static"
  CONFIG_INTERFACE4_TYPE="LAN"
  CONFIG_INTERFACE5_BONDMEMBERS=""
  CONFIG_INTERFACE5_ENABLE=y
  CONFIG_INTERFACE5_IFNAME="eth1"
  CONFIG_INTERFACE5_LINKENABLE=y
  CONFIG_INTERFACE5_MACVLAN=y
  CONFIG_INTERFACE5_MODE="ETH"
  CONFIG_INTERFACE5_PORTID=""
  CONFIG_INTERFACE5_PROTOS="Static,DHCP,PPPoE"
  CONFIG_INTERFACE5_TYPE="WAN"
  CONFIG_INTERFACE6_BONDMEMBERS=""
  CONFIG_INTERFACE6_ENABLE=y
  CONFIG_INTERFACE6_LINKENABLE=y
  CONFIG_INTERFACE6_MACVLAN=y
  CONFIG_INTERFACE6_MODE="ETH"
  CONFIG_INTERFACE6_PORTID=""
  CONFIG_INTERFACE6_PROTOS="Static,DHCP,PPPoE"
  CONFIG_INTERFACE6_TYPE="WAN"
  CONFIG_INTERFACE7_BONDMEMBERS="eth1 nrgmii3"
  CONFIG_INTERFACE7_ENABLE=y
  CONFIG_INTERFACE7_IFNAME="bond-bond0"
  CONFIG_INTERFACE7_LINKENABLE=y
  CONFIG_INTERFACE7_MACVLAN=y
  CONFIG_INTERFACE7_MODE="bond"
  CONFIG_INTERFACE7_PORTID=""
  CONFIG_INTERFACE7_PROTOS="Static,DHCP,PPPoE"
  CONFIG_INTERFACE7_TYPE="WAN"
  CONFIG_JSON_CHECKSEC_MITIGATIONS_REPORT=y
  CONFIG_JSON_CYCLONEDX_SBOM=y
  CONFIG_KERNEL_BTRFS_FS_POSIX_ACL=y
  # CONFIG_KERNEL_CC_STACKPROTECTOR_REGULAR is not set
  CONFIG_KERNEL_CC_STACKPROTECTOR_STRONG=y
  CONFIG_KERNEL_CGROUP_DEVICE=y
  CONFIG_KERNEL_CGROUP_FREEZER=y
  CONFIG_KERNEL_CGROUP_PERF=y
  CONFIG_KERNEL_CIFS_ACL=y
  CONFIG_KERNEL_EXT4_FS_POSIX_ACL=y
  CONFIG_KERNEL_EXT4_FS_SECURITY=y
  CONFIG_KERNEL_FS_POSIX_ACL=y
  CONFIG_KERNEL_FTRACE=y
  CONFIG_KERNEL_GIT_BRANCH=""
  CONFIG_KERNEL_GIT_CLONE_URI="git@git.maxlinear.com:mxl/linux.git"
  CONFIG_KERNEL_GIT_DEPTH=0
  CONFIG_KERNEL_GIT_LOCAL_REPOSITORY=""
  CONFIG_KERNEL_GIT_MIRROR_HASH=""
  CONFIG_KERNEL_GIT_REF="updk_9.1.60_openwrt_23.05"
  CONFIG_KERNEL_HFSPLUS_FS_POSIX_ACL=y
  CONFIG_KERNEL_HFS_FS_POSIX_ACL=y
  CONFIG_KERNEL_JFS_POSIX_ACL=y
  CONFIG_KERNEL_MEMCG_SWAP_ENABLED=y
  CONFIG_KERNEL_NET_CLS_CGROUP=y
  CONFIG_KERNEL_NFS_ACL_SUPPORT=y
  CONFIG_KERNEL_PERF_EVENTS=y
  CONFIG_KERNEL_PROC_PID_CPUSET=y
  CONFIG_KERNEL_REISER_FS_POSIX_ACL=y
  CONFIG_KERNEL_STACKPROTECTOR_STRONG=y
  CONFIG_KERNEL_XFS_POSIX_ACL=y
  CONFIG_LGM_EIP123_SUPPORT=y
  CONFIG_LIBCURL_COOKIES=y
  CONFIG_LIBCURL_FILE=y
  CONFIG_LIBCURL_FTP=y
  CONFIG_LIBCURL_HTTP=y
  CONFIG_LIBCURL_NGHTTP2=y
  CONFIG_LIBCURL_NO_SMB="!"
  CONFIG_LIBCURL_OPENSSL=y
  CONFIG_LIBCURL_PROXY=y
  CONFIG_LIBCURL_UNIX_SOCKETS=y
  CONFIG_LIGHTTPD_CRYPTOLIB_OPENSSL=y
  CONFIG_LIGHTTPD_PCRE2=y
  CONFIG_LIGHTTPD_SSL=y
  CONFIG_LIGHTTPD_SSL_SELECT=m
  CONFIG_LOGROTATE_ACL=y
  CONFIG_LXC_SECCOMP=y
  CONFIG_MCASTD_CORE=y
  CONFIG_MCASTD_CORE_NICE=-18
  CONFIG_MOSQUITTO_CTRL=y
  CONFIG_MOSQUITTO_DYNAMIC_SECURITY=y
  CONFIG_MOSQUITTO_LWS=y
  CONFIG_MOSQUITTO_PASSWD=y
  CONFIG_MSTPD_RTNL_RCV_BUFSIZE=262144
  CONFIG_MSTPD_RTNL_SND_BUFSIZE=262144
  CONFIG_PACKAGE_acl=y
  CONFIG_PACKAGE_acl-manager=y
  CONFIG_PACKAGE_amx-cli=y
  CONFIG_PACKAGE_amx-faultmonitor=y
  CONFIG_PACKAGE_amx-fcgi=y
  CONFIG_PACKAGE_amx-processmonitor=y
  CONFIG_PACKAGE_amxrt=y
  CONFIG_PACKAGE_argp-standalone-shared=y
  CONFIG_PACKAGE_base-files-platform-lgm=y
  CONFIG_PACKAGE_base-files-prpl=y
  CONFIG_PACKAGE_bind-client=y
  CONFIG_PACKAGE_bind-libs=y
  CONFIG_PACKAGE_bridge=y
  CONFIG_PACKAGE_cJSON=y
  CONFIG_PACKAGE_ca-certificates=y
  CONFIG_PACKAGE_chrony-prpl=y
  CONFIG_PACKAGE_cthulhu=y
  CONFIG_PACKAGE_cthulhu-dhcpc=y
  CONFIG_PACKAGE_cthulhu-lxc=y
  CONFIG_PACKAGE_cthulhu-networking=y
  CONFIG_PACKAGE_cthulhu-plugin-usp=y
  CONFIG_PACKAGE_curl=y
  CONFIG_PACKAGE_ddns-scripts=y
  CONFIG_PACKAGE_ddns-scripts-cloudflare=y
  CONFIG_PACKAGE_ddns-scripts-freedns=y
  CONFIG_PACKAGE_ddns-scripts-godaddy=y
  CONFIG_PACKAGE_ddns-scripts-noip=y
  CONFIG_PACKAGE_ddns-scripts-nsupdate=y
  CONFIG_PACKAGE_ddns-scripts-route53=y
  CONFIG_PACKAGE_ddns-scripts-services=y
  CONFIG_PACKAGE_debug-information=y
  CONFIG_PACKAGE_deviceinfo-manager=y
  CONFIG_PACKAGE_dhcpv4-manager=y
  CONFIG_PACKAGE_dhcpv6s-manager=y
  CONFIG_PACKAGE_dmtui=y
  CONFIG_PACKAGE_dnsmasq=m
  CONFIG_PACKAGE_dnsmasq-prpl=y
  CONFIG_PACKAGE_dwpal_6x-uci-osp=y
  CONFIG_PACKAGE_e2fsprogs=y
  CONFIG_PACKAGE_ebtables-legacy=y
  CONFIG_PACKAGE_ebtables-legacy-utils=y
  CONFIG_PACKAGE_eip197-firmware=y
  CONFIG_PACKAGE_ethernet-manager=y
  CONFIG_PACKAGE_ethtool=y
  CONFIG_PACKAGE_f2fsck=y
  CONFIG_PACKAGE_fcgi=y
  CONFIG_PACKAGE_firewall4=m
  CONFIG_PACKAGE_flock=y
  CONFIG_PACKAGE_fwupgrade=y
  CONFIG_PACKAGE_getopt=y
  CONFIG_PACKAGE_glib2=y
  CONFIG_PACKAGE_gmap-client=y
  CONFIG_PACKAGE_gmap-mibs-common=y
  CONFIG_PACKAGE_gmap-mod-ethernet-dev=y
  CONFIG_PACKAGE_gmap-mod-name-selector=y
  CONFIG_PACKAGE_gmap-mod-self=y
  CONFIG_PACKAGE_gmap-server=y
  CONFIG_PACKAGE_gpon-libs=y
  CONFIG_PACKAGE_gpon-omci-onu=y
  CONFIG_PACKAGE_hosts-manager=y
  CONFIG_PACKAGE_ifxos=y
  CONFIG_PACKAGE_ip-bridge=y
  CONFIG_PACKAGE_ip-full=y
  CONFIG_PACKAGE_ip-manager=y
  CONFIG_PACKAGE_ip6tables-extra=y
  CONFIG_PACKAGE_ip6tables-zz-legacy=y
  CONFIG_PACKAGE_iperf3=y
  CONFIG_PACKAGE_iptables-mod-conntrack-extra=y
  CONFIG_PACKAGE_iptables-mod-ipopt=y
  CONFIG_PACKAGE_iptables-mod-nfqueue=y
  CONFIG_PACKAGE_iptables-zz-legacy=y
  CONFIG_PACKAGE_iputils-ping=y
  CONFIG_PACKAGE_iwinfo=y
  CONFIG_PACKAGE_iwlwav-firmware=y
  CONFIG_PACKAGE_iwlwav-hostap-ng-uci=y
  CONFIG_PACKAGE_iwlwav-iw=y
  CONFIG_PACKAGE_iwlwav-tools-osp=y
  CONFIG_PACKAGE_jansson=m
  CONFIG_PACKAGE_keyutils=y
  CONFIG_PACKAGE_kmod-asn1-decoder=y
  CONFIG_PACKAGE_kmod-crypto-acompress=y
  CONFIG_PACKAGE_kmod-crypto-aead=y
  CONFIG_PACKAGE_kmod-crypto-authenc=y
  CONFIG_PACKAGE_kmod-crypto-cbc=y
  CONFIG_PACKAGE_kmod-crypto-deflate=y
  CONFIG_PACKAGE_kmod-crypto-des=y
  CONFIG_PACKAGE_kmod-crypto-echainiv=y
  CONFIG_PACKAGE_kmod-crypto-hmac=y
  CONFIG_PACKAGE_kmod-crypto-manager=y
  CONFIG_PACKAGE_kmod-crypto-md5=y
  CONFIG_PACKAGE_kmod-crypto-null=y
  CONFIG_PACKAGE_kmod-crypto-sha1=y
  CONFIG_PACKAGE_kmod-directconnect-dp=y
  CONFIG_PACKAGE_kmod-dnsresolver=y
  CONFIG_PACKAGE_kmod-dp-eth-reinsert=y
  CONFIG_PACKAGE_kmod-dpl=y
  CONFIG_PACKAGE_kmod-ebt-prio=y
  CONFIG_PACKAGE_kmod-ebtables=y
  CONFIG_PACKAGE_kmod-ebtables-ipv4=y
  CONFIG_PACKAGE_kmod-ebtables-ipv6=y
  CONFIG_PACKAGE_kmod-fs-ext4=y
  CONFIG_PACKAGE_kmod-gre=y
  CONFIG_PACKAGE_kmod-gre6=y
  CONFIG_PACKAGE_kmod-i2c-core=y
  CONFIG_PACKAGE_kmod-ifb=y
  CONFIG_PACKAGE_kmod-intel-extmark-x86=y
  CONFIG_PACKAGE_kmod-intel-qos=y
  CONFIG_PACKAGE_kmod-intel_ppv4_fw_lgm=y
  CONFIG_PACKAGE_kmod-ip6-tunnel=y
  CONFIG_PACKAGE_kmod-ip6tables=y
  CONFIG_PACKAGE_kmod-ip6tables-extra=y
  CONFIG_PACKAGE_kmod-ipsec=y
  CONFIG_PACKAGE_kmod-ipsec4=y
  CONFIG_PACKAGE_kmod-ipsec4-offload=y
  CONFIG_PACKAGE_kmod-ipsec6=y
  CONFIG_PACKAGE_kmod-ipsec6-offload=y
  CONFIG_PACKAGE_kmod-ipt-conntrack=y
  CONFIG_PACKAGE_kmod-ipt-conntrack-extra=y
  CONFIG_PACKAGE_kmod-ipt-core=y
  CONFIG_PACKAGE_kmod-ipt-extra=y
  CONFIG_PACKAGE_kmod-ipt-ipopt=y
  CONFIG_PACKAGE_kmod-ipt-ipset=y
  CONFIG_PACKAGE_kmod-ipt-nat=y
  CONFIG_PACKAGE_kmod-ipt-nat6=y
  CONFIG_PACKAGE_kmod-ipt-nfqueue=y
  CONFIG_PACKAGE_kmod-ipt-raw=y
  CONFIG_PACKAGE_kmod-ipt-raw6=y
  CONFIG_PACKAGE_kmod-iptunnel=y
  CONFIG_PACKAGE_kmod-iptunnel4=y
  CONFIG_PACKAGE_kmod-iptunnel6=y
  CONFIG_PACKAGE_kmod-iwlwav-driver-uci=y
  CONFIG_PACKAGE_kmod-l2tp=y
  CONFIG_PACKAGE_kmod-lib-crc-ccitt=y
  CONFIG_PACKAGE_kmod-lib-crc16=y
  CONFIG_PACKAGE_kmod-lib-textsearch=y
  CONFIG_PACKAGE_kmod-lib-zlib-deflate=y
  CONFIG_PACKAGE_kmod-lib-zlib-inflate=y
  CONFIG_PACKAGE_kmod-loop=y
  CONFIG_PACKAGE_kmod-mcast-helper=y
  CONFIG_PACKAGE_kmod-mcastd-core=y
  CONFIG_PACKAGE_kmod-mth-macdb=y
  CONFIG_PACKAGE_kmod-mxl_eth_drv=y
  CONFIG_PACKAGE_kmod-mxl_gpy=y
  CONFIG_PACKAGE_kmod-mxl_lgm_toe=y
  CONFIG_PACKAGE_kmod-mxl_pon_hgu_vuni_lgm=y
  CONFIG_PACKAGE_kmod-mxl_vpn=y
  CONFIG_PACKAGE_kmod-nf-conncount=y
  CONFIG_PACKAGE_kmod-nf-ipt=y
  CONFIG_PACKAGE_kmod-nf-ipt6=y
  CONFIG_PACKAGE_kmod-nf-nat6=y
  CONFIG_PACKAGE_kmod-nf-nathelper=y
  CONFIG_PACKAGE_kmod-nf-nathelper-extra=y
  CONFIG_PACKAGE_kmod-nfnetlink-queue=y
  CONFIG_PACKAGE_kmod-nft-fib=m
  CONFIG_PACKAGE_kmod-p34x_phy_fwdl=y
  CONFIG_PACKAGE_kmod-packet_learn=y
  CONFIG_PACKAGE_kmod-phylink=y
  CONFIG_PACKAGE_kmod-pon-arp-ndp-reinsert=y
  CONFIG_PACKAGE_kmod-pon-mbox-drv=y
  CONFIG_PACKAGE_kmod-pon-mbox-drv-eth=y
  CONFIG_PACKAGE_kmod-pon-mbox-drv_SKIP_TEP=y
  CONFIG_PACKAGE_kmod-pon-mcc-drv=y
  CONFIG_PACKAGE_kmod-pon-mcc-drv-filter=y
  CONFIG_PACKAGE_kmod-pp_net_adapter=y
  CONFIG_PACKAGE_kmod-ppa-drv=y
  CONFIG_PACKAGE_kmod-ppa-drv-accel=y
  CONFIG_PACKAGE_kmod-ppa-drv-gre=y
  CONFIG_PACKAGE_kmod-ppa-drv-lgm=y
  CONFIG_PACKAGE_kmod-ppa-drv-stack-al=y
  CONFIG_PACKAGE_kmod-ppp=y
  CONFIG_PACKAGE_kmod-pppoe=y
  CONFIG_PACKAGE_kmod-pppox=y
  CONFIG_PACKAGE_kmod-ppv4=y
  CONFIG_PACKAGE_kmod-qos-mgr-drv=y
  CONFIG_PACKAGE_kmod-qos-tc=y
  CONFIG_PACKAGE_kmod-safexcel=y
  CONFIG_PACKAGE_kmod-sched=y
  CONFIG_PACKAGE_kmod-sched-act-colmark=y
  CONFIG_PACKAGE_kmod-sched-act-police=y
  CONFIG_PACKAGE_kmod-sched-act-vlan=y
  CONFIG_PACKAGE_kmod-sched-core=y
  CONFIG_PACKAGE_kmod-sched-drr=y
  CONFIG_PACKAGE_kmod-sched-flower=y
  CONFIG_PACKAGE_kmod-sched-prio=y
  CONFIG_PACKAGE_kmod-sched-red=y
  CONFIG_PACKAGE_kmod-slhc=y
  CONFIG_PACKAGE_kmod-speedtest-driver=y
  CONFIG_PACKAGE_kmod-udptunnel4=y
  CONFIG_PACKAGE_kmod-udptunnel6=y
  CONFIG_PACKAGE_kmod-veth=y
  CONFIG_PACKAGE_lib-cli=y
  CONFIG_PACKAGE_libacl=y
  CONFIG_PACKAGE_libamxa=y
  CONFIG_PACKAGE_libamxb=y
  CONFIG_PACKAGE_libamxc=y
  CONFIG_PACKAGE_libamxd=y
  CONFIG_PACKAGE_libamxj=y
  CONFIG_PACKAGE_libamxm=y
  CONFIG_PACKAGE_libamxo=y
  CONFIG_PACKAGE_libamxp=y
  CONFIG_PACKAGE_libamxrt=y
  CONFIG_PACKAGE_libamxs=y
  CONFIG_PACKAGE_libamxt=y
  CONFIG_PACKAGE_libamxtui=y
  CONFIG_PACKAGE_libarchive=y
  CONFIG_PACKAGE_libatomic=y
  CONFIG_PACKAGE_libattr=y
  CONFIG_PACKAGE_libblkid=y
  CONFIG_PACKAGE_libbpf=y
  CONFIG_PACKAGE_libbz2=y
  CONFIG_PACKAGE_libcap=y
  CONFIG_PACKAGE_libcap-ng=y
  CONFIG_PACKAGE_libcares=y
  CONFIG_PACKAGE_libcomerr=y
  CONFIG_PACKAGE_libcthulhu=y
  CONFIG_PACKAGE_libcurl=y
  CONFIG_PACKAGE_libdbi=y
  CONFIG_PACKAGE_libdhcpoptions=y
  CONFIG_PACKAGE_libdiscoping=y
  CONFIG_PACKAGE_libedit=y
  CONFIG_PACKAGE_libelf=y
  CONFIG_PACKAGE_libevdev=y
  CONFIG_PACKAGE_libevent2=y
  CONFIG_PACKAGE_libexpat=y
  CONFIG_PACKAGE_libext2fs=y
  CONFIG_PACKAGE_libf2fs=y
  CONFIG_PACKAGE_libfdt=y
  CONFIG_PACKAGE_libffi=y
  CONFIG_PACKAGE_libfiletransfer=y
  CONFIG_PACKAGE_libfwinterface=y
  CONFIG_PACKAGE_libfwrules=y
  CONFIG_PACKAGE_libgmap-client=y
  CONFIG_PACKAGE_libgmap-ext=y
  CONFIG_PACKAGE_libhelper=y
  CONFIG_PACKAGE_libimtp=y
  CONFIG_PACKAGE_libip4tc=y
  CONFIG_PACKAGE_libip6tc=y
  CONFIG_PACKAGE_libipat=y
  CONFIG_PACKAGE_libiperf3=y
  CONFIG_PACKAGE_libipset=y
  CONFIG_PACKAGE_libiptext=y
  CONFIG_PACKAGE_libiptext6=y
  CONFIG_PACKAGE_libiwinfo=y
  CONFIG_PACKAGE_libiwinfo-data=y
  CONFIG_PACKAGE_libkeyutils=y
  CONFIG_PACKAGE_libkmod=y
  CONFIG_PACKAGE_liblcm=y
  CONFIG_PACKAGE_liblua=y
  CONFIG_PACKAGE_liblxc=y
  CONFIG_PACKAGE_liblzma=y
  CONFIG_PACKAGE_libmcastdaemon=y
  CONFIG_PACKAGE_libmcastfapi=y
  CONFIG_PACKAGE_libmicrohttpd-no-ssl=y
  CONFIG_PACKAGE_libmosquitto-ssl=y
  CONFIG_PACKAGE_libmsgapi=y
  CONFIG_PACKAGE_libncurses=y
  CONFIG_PACKAGE_libnetfilter-queue=y
  CONFIG_PACKAGE_libnetlink-utils=y
  CONFIG_PACKAGE_libnetmodel=y
  CONFIG_PACKAGE_libnfnetlink=y
  CONFIG_PACKAGE_libnftnl=m
  CONFIG_PACKAGE_libnghttp2=y
  CONFIG_PACKAGE_libnl=y
  CONFIG_PACKAGE_libnl-cli=y
  CONFIG_PACKAGE_libnl-core=y
  CONFIG_PACKAGE_libnl-genl=y
  CONFIG_PACKAGE_libnl-nf=y
  CONFIG_PACKAGE_libnl-route=y
  CONFIG_PACKAGE_libocispec=y
  CONFIG_PACKAGE_libopenssl-conf=y
  CONFIG_PACKAGE_libpacket-interception=y
  CONFIG_PACKAGE_libpci=y
  CONFIG_PACKAGE_libpcp=y
  CONFIG_PACKAGE_libpcre2=y
  CONFIG_PACKAGE_libpopt=y
  CONFIG_PACKAGE_libprotobuf-c=y
  CONFIG_PACKAGE_libqoscommon=y
  CONFIG_PACKAGE_libqosmodule=y
  CONFIG_PACKAGE_libqosnode=y
  CONFIG_PACKAGE_librlyeh=y
  CONFIG_PACKAGE_librt=y
  CONFIG_PACKAGE_libsafec3-7=y
  CONFIG_PACKAGE_libsahtrace=y
  CONFIG_PACKAGE_libscapi=y
  CONFIG_PACKAGE_libseccomp=y
  CONFIG_PACKAGE_libsmartcols=y
  CONFIG_PACKAGE_libsqlite3=y
  CONFIG_PACKAGE_libss=y
  CONFIG_PACKAGE_libstdcpp=y
  CONFIG_PACKAGE_libswla=y
  CONFIG_PACKAGE_libswlc=y
  CONFIG_PACKAGE_libtr181-schedules=y
  CONFIG_PACKAGE_libtr69-engine=y
  CONFIG_PACKAGE_libudev-zero=y
  CONFIG_PACKAGE_libugwhelper=y
  CONFIG_PACKAGE_libunbound-prpl=y
  CONFIG_PACKAGE_libupnp=y
  CONFIG_PACKAGE_libusb-1.0=y
  CONFIG_PACKAGE_libusp=y
  CONFIG_PACKAGE_libuspi=y
  CONFIG_PACKAGE_libuspprotobuf=y
  CONFIG_PACKAGE_libuuid=y
  CONFIG_PACKAGE_libuv=y
  CONFIG_PACKAGE_libwebsockets4-full=y
  CONFIG_PACKAGE_libxml2=y
  CONFIG_PACKAGE_libxtables=y
  CONFIG_PACKAGE_lighttpd=y
  CONFIG_PACKAGE_lighttpd-mod-access=y
  CONFIG_PACKAGE_lighttpd-mod-auth=y
  CONFIG_PACKAGE_lighttpd-mod-authn_file=y
  CONFIG_PACKAGE_lighttpd-mod-fastcgi=y
  CONFIG_PACKAGE_lighttpd-mod-openssl=m
  CONFIG_PACKAGE_lighttpd-mod-proxy=y
  CONFIG_PACKAGE_lighttpd-mod-rewrite=y
  CONFIG_PACKAGE_lighttpd-mod-setenv=y
  CONFIG_PACKAGE_logd=m
  CONFIG_PACKAGE_logrotate=y
  CONFIG_PACKAGE_ltq-wlan-wave_6x-uci-osp=y
  CONFIG_PACKAGE_lua=y
  CONFIG_PACKAGE_lua-amx=y
  CONFIG_PACKAGE_lxc=y
  CONFIG_PACKAGE_lxc-attach=y
  CONFIG_PACKAGE_lxc-auto=y
  CONFIG_PACKAGE_lxc-autostart=y
  CONFIG_PACKAGE_lxc-cgroup=y
  CONFIG_PACKAGE_lxc-checkconfig=y
  CONFIG_PACKAGE_lxc-common=y
  CONFIG_PACKAGE_lxc-config=y
  CONFIG_PACKAGE_lxc-configs=y
  CONFIG_PACKAGE_lxc-console=y
  CONFIG_PACKAGE_lxc-copy=y
  CONFIG_PACKAGE_lxc-create=y
  CONFIG_PACKAGE_lxc-destroy=y
  CONFIG_PACKAGE_lxc-device=y
  CONFIG_PACKAGE_lxc-execute=y
  CONFIG_PACKAGE_lxc-freeze=y
  CONFIG_PACKAGE_lxc-hooks=y
  CONFIG_PACKAGE_lxc-info=y
  CONFIG_PACKAGE_lxc-ls=y
  CONFIG_PACKAGE_lxc-monitor=y
  CONFIG_PACKAGE_lxc-start=y
  CONFIG_PACKAGE_lxc-stop=y
  CONFIG_PACKAGE_lxc-templates=y
  CONFIG_PACKAGE_lxc-top=y
  CONFIG_PACKAGE_lxc-unfreeze=y
  CONFIG_PACKAGE_lxc-unprivileged=y
  CONFIG_PACKAGE_lxc-unshare=y
  CONFIG_PACKAGE_lxc-user-nic=y
  CONFIG_PACKAGE_lxc-usernsexec=y
  CONFIG_PACKAGE_lxc-wait=y
  CONFIG_PACKAGE_mcast_service=y
  CONFIG_PACKAGE_mcastcli=y
  CONFIG_PACKAGE_mcastd-noforward=y
  CONFIG_PACKAGE_miniupnpd-prpl=y
  CONFIG_PACKAGE_mod-amxb-ubus=y
  CONFIG_PACKAGE_mod-amxb-usp=y
  CONFIG_PACKAGE_mod-autosensing=y
  CONFIG_PACKAGE_mod-ba-cli=y
  CONFIG_PACKAGE_mod-dhcpv4c=y
  CONFIG_PACKAGE_mod-dmext=y
  CONFIG_PACKAGE_mod-dmproxy=y
  CONFIG_PACKAGE_mod-dmstats=y
  CONFIG_PACKAGE_mod-dns-unbound=y
  CONFIG_PACKAGE_mod-dnssd-advertisement=y
  CONFIG_PACKAGE_mod-fw-amx=y
  CONFIG_PACKAGE_mod-fw-host=y
  CONFIG_PACKAGE_mod-httpaccess-lighttpd=y
  CONFIG_PACKAGE_mod-logical-api=y
  CONFIG_PACKAGE_mod-lua-amx=y
  CONFIG_PACKAGE_mod-netmodel=y
  CONFIG_PACKAGE_mod-pcm-svc=y
  CONFIG_PACKAGE_mod-ppp-daemon=y
  CONFIG_PACKAGE_mod-qos-tc=y
  CONFIG_PACKAGE_mod-ra-radvd=y
  CONFIG_PACKAGE_mod-sahtrace=y
  CONFIG_PACKAGE_mod-usp-registration=y
  CONFIG_PACKAGE_mod-vlan-ioctl=y
  CONFIG_PACKAGE_mod-vlan-uci=y
  CONFIG_PACKAGE_mod-whm=y
  CONFIG_PACKAGE_mod-xpon-prpl=y
  CONFIG_PACKAGE_mod-xpon-prpl-mock=m
  CONFIG_PACKAGE_mosquitto-client-ssl=y
  CONFIG_PACKAGE_mosquitto-ssl=y
  CONFIG_PACKAGE_mstpd=y
  CONFIG_PACKAGE_multisettings=y
  CONFIG_PACKAGE_mxl-gphy-fw-lgm=y
  CONFIG_PACKAGE_nand-utils=y
  CONFIG_PACKAGE_netdev-plugin=y
  CONFIG_PACKAGE_netmodel=y
  CONFIG_PACKAGE_netmodel-bridge=y
  CONFIG_PACKAGE_netmodel-clients=y
  CONFIG_PACKAGE_netmodel-dhcpv4=y
  CONFIG_PACKAGE_netmodel-dhcpv6=y
  CONFIG_PACKAGE_netmodel-dslite=y
  CONFIG_PACKAGE_netmodel-ethernet=y
  CONFIG_PACKAGE_netmodel-ip=y
  CONFIG_PACKAGE_netmodel-iprouter=y
  CONFIG_PACKAGE_netmodel-logical=y
  CONFIG_PACKAGE_netmodel-netdev=y
  CONFIG_PACKAGE_netmodel-ppp=y
  CONFIG_PACKAGE_netmodel-radio=y
  CONFIG_PACKAGE_netmodel-ssid=y
  CONFIG_PACKAGE_netmodel-vlan=y
  CONFIG_PACKAGE_netmodel-xpon=y
  CONFIG_PACKAGE_nftables-json=m
  CONFIG_PACKAGE_obudpst=y
  CONFIG_PACKAGE_obuspa=y
  CONFIG_PACKAGE_odl-generator=y
  CONFIG_PACKAGE_opennds-prpl=y
  CONFIG_PACKAGE_openssl-util=y
  CONFIG_PACKAGE_packet-interception=y
  CONFIG_PACKAGE_partx-utils=y
  CONFIG_PACKAGE_pciids=y
  CONFIG_PACKAGE_pciutils=y
  CONFIG_PACKAGE_pcm-manager=y
  CONFIG_PACKAGE_picocom=y
  CONFIG_PACKAGE_pm-util=y
  CONFIG_PACKAGE_pon-adapter=y
  CONFIG_PACKAGE_pon-base-files=y
  CONFIG_PACKAGE_pon-base-files-debug=y
  CONFIG_PACKAGE_pon-base-files-prpl=y
  CONFIG_PACKAGE_pon-gpon-firmware-urx-b=y
  CONFIG_PACKAGE_pon-img-lib=y
  CONFIG_PACKAGE_pon-lib=y
  CONFIG_PACKAGE_pon-lib-cli=y
  CONFIG_PACKAGE_pon-lib-daemon=y
  CONFIG_PACKAGE_pon-libnl=y
  CONFIG_PACKAGE_pon-libnl-core=y
  CONFIG_PACKAGE_pon-libnl-genl=y
  CONFIG_PACKAGE_pon-libnl-nf=y
  CONFIG_PACKAGE_pon-libnl-route=y
  CONFIG_PACKAGE_pon-mcc-lib=y
  CONFIG_PACKAGE_pon-net-lib=y
  CONFIG_PACKAGE_pon-serdes-firmware-urx-b=y
  CONFIG_PACKAGE_pon-tools=y
  CONFIG_PACKAGE_pon-xpon-firmware-urx-b=y
  CONFIG_PACKAGE_ponmbox-cli=y
  CONFIG_PACKAGE_ppacmd=y
  CONFIG_PACKAGE_ppmd=y
  CONFIG_PACKAGE_ppp-prpl=y
  CONFIG_PACKAGE_ppv4-firmware-lgm=y
  CONFIG_PACKAGE_procps-ng=y
  CONFIG_PACKAGE_procps-ng-pgrep=y
  CONFIG_PACKAGE_procps-ng-pkill=y
  CONFIG_PACKAGE_procps-ng-pmap=y
  CONFIG_PACKAGE_procps-ng-ps=y
  CONFIG_PACKAGE_procps-ng-uptime=y
  CONFIG_PACKAGE_prpl-configuration=y
  CONFIG_PACKAGE_prpl-webui=y
  CONFIG_PACKAGE_prplmesh=y
  CONFIG_PACKAGE_pwhm=y
  CONFIG_PACKAGE_radvd=y
  CONFIG_PACKAGE_reboot-service=y
  CONFIG_PACKAGE_resize2fs=y
  CONFIG_PACKAGE_rlyeh=y
  CONFIG_PACKAGE_routing-manager=y
  CONFIG_PACKAGE_rpcd=y
  CONFIG_PACKAGE_safeclibs3=y
  CONFIG_PACKAGE_secure_upgrade_utils=y
  CONFIG_PACKAGE_shadow=y
  CONFIG_PACKAGE_shadow-chage=y
  CONFIG_PACKAGE_shadow-chfn=y
  CONFIG_PACKAGE_shadow-chgpasswd=y
  CONFIG_PACKAGE_shadow-chpasswd=y
  CONFIG_PACKAGE_shadow-chsh=y
  CONFIG_PACKAGE_shadow-common=y
  CONFIG_PACKAGE_shadow-expiry=y
  CONFIG_PACKAGE_shadow-faillog=y
  CONFIG_PACKAGE_shadow-gpasswd=y
  CONFIG_PACKAGE_shadow-groupadd=y
  CONFIG_PACKAGE_shadow-groupdel=y
  CONFIG_PACKAGE_shadow-groupmems=y
  CONFIG_PACKAGE_shadow-groupmod=y
  CONFIG_PACKAGE_shadow-groups=y
  CONFIG_PACKAGE_shadow-grpck=y
  CONFIG_PACKAGE_shadow-grpconv=y
  CONFIG_PACKAGE_shadow-grpunconv=y
  CONFIG_PACKAGE_shadow-lastlog=y
  CONFIG_PACKAGE_shadow-login=y
  CONFIG_PACKAGE_shadow-logoutd=y
  CONFIG_PACKAGE_shadow-newgidmap=y
  CONFIG_PACKAGE_shadow-newgrp=y
  CONFIG_PACKAGE_shadow-newuidmap=y
  CONFIG_PACKAGE_shadow-newusers=y
  CONFIG_PACKAGE_shadow-nologin=y
  CONFIG_PACKAGE_shadow-passwd=y
  CONFIG_PACKAGE_shadow-pwck=y
  CONFIG_PACKAGE_shadow-pwconv=y
  CONFIG_PACKAGE_shadow-pwunconv=y
  CONFIG_PACKAGE_shadow-su=y
  CONFIG_PACKAGE_shadow-useradd=y
  CONFIG_PACKAGE_shadow-userdel=y
  CONFIG_PACKAGE_shadow-usermod=y
  CONFIG_PACKAGE_shadow-utils=y
  CONFIG_PACKAGE_shadow-vipw=y
  CONFIG_PACKAGE_speedtest-modules=y
  CONFIG_PACKAGE_sse_fapi_lgm=y
  CONFIG_PACKAGE_ssh-server=y
  CONFIG_PACKAGE_swpal_6x-uci-prpl=y
  CONFIG_PACKAGE_syslog-ng=y
  CONFIG_PACKAGE_tc-tiny=y
  CONFIG_PACKAGE_terminfo=y
  CONFIG_PACKAGE_time-manager=y
  CONFIG_PACKAGE_timingila=y
  CONFIG_PACKAGE_timingila-cthulhu=y
  CONFIG_PACKAGE_timingila-rlyeh=y
  CONFIG_PACKAGE_tr069-manager=y
  CONFIG_PACKAGE_tr143diagtool=y
  CONFIG_PACKAGE_tr181-bridging=y
  CONFIG_PACKAGE_tr181-button=y
  CONFIG_PACKAGE_tr181-captiveportal=y
  CONFIG_PACKAGE_tr181-device=y
  CONFIG_PACKAGE_tr181-dhcpv4client=y
  CONFIG_PACKAGE_tr181-dhcpv6client=y
  CONFIG_PACKAGE_tr181-dns=y
  CONFIG_PACKAGE_tr181-dnssd=y
  CONFIG_PACKAGE_tr181-dslite=y
  CONFIG_PACKAGE_tr181-dynamicdns=y
  CONFIG_PACKAGE_tr181-firewall=y
  CONFIG_PACKAGE_tr181-httpaccess=y
  CONFIG_PACKAGE_tr181-ipdiagnostics=y
  CONFIG_PACKAGE_tr181-led=y
  CONFIG_PACKAGE_tr181-logical=y
  CONFIG_PACKAGE_tr181-mcastd=y
  CONFIG_PACKAGE_tr181-mqttbroker=y
  CONFIG_PACKAGE_tr181-neighbordiscovery=y
  CONFIG_PACKAGE_tr181-pcp=y
  CONFIG_PACKAGE_tr181-ppp=y
  CONFIG_PACKAGE_tr181-qos=y
  CONFIG_PACKAGE_tr181-rest-api=y
  CONFIG_PACKAGE_tr181-routeradvertisement=y
  CONFIG_PACKAGE_tr181-security=y
  CONFIG_PACKAGE_tr181-syslog=y
  CONFIG_PACKAGE_tr181-temperature=y
  CONFIG_PACKAGE_tr181-upnp=y
  CONFIG_PACKAGE_tr181-usermanagement=y
  CONFIG_PACKAGE_tr181-xpon=y
  CONFIG_PACKAGE_uboot-envtools=y
  CONFIG_PACKAGE_uboot-osp-tb341-p34x-phy-emmc=y
  CONFIG_PACKAGE_ucode-mod-ubus=m
  CONFIG_PACKAGE_ucode-mod-uci=m
  CONFIG_PACKAGE_umdns-prpl=y
  CONFIG_PACKAGE_unbound-daemon-prpl=y
  CONFIG_PACKAGE_uriparser=y
  CONFIG_PACKAGE_usbids=y
  CONFIG_PACKAGE_usbutils=y
  CONFIG_PACKAGE_uuidgen=y
  CONFIG_PACKAGE_vpn-firmware-lgm=y
  CONFIG_PACKAGE_wan-manager=y
  CONFIG_PACKAGE_xtables-legacy=y
  CONFIG_PACKAGE_yajl=y
  CONFIG_PACKAGE_zlib=y
  CONFIG_PCRE2_JIT_ENABLED=y
  CONFIG_PKG_ASLR_PIE_ALL=y
  # CONFIG_PKG_ASLR_PIE_REGULAR is not set
  # CONFIG_PKG_CC_STACKPROTECTOR_REGULAR is not set
  CONFIG_PKG_CC_STACKPROTECTOR_STRONG=y
  # CONFIG_PKG_FORTIFY_SOURCE_1 is not set
  CONFIG_PKG_FORTIFY_SOURCE_2=y
  CONFIG_PON_SDK_VERSION="1.22.1"
  CONFIG_PRPL_CONTROLLER_ROOT_PATH="X_PRPL-ORG_WiFiController"
  CONFIG_PRPL_IP_DIAGNOSTIC_UPLOAD_DOWNLOAD=y
  CONFIG_SAH_AMXRT_RWDATAPATH="/etc/config"
  CONFIG_SAH_AMX_ADD_DBREADY_SCRIPT=y
  CONFIG_SAH_AMX_FAULTMONITOR=y
  CONFIG_SAH_AMX_FAULTMONITOR_ORDER=15
  CONFIG_SAH_AMX_FAULTMONITOR_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_FAULTMONITOR_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_FAULTMONITOR_STOP_ORDER=99
  CONFIG_SAH_AMX_GMAP_CLIENT=y
  CONFIG_SAH_AMX_GMAP_CLIENT_ORDER=82
  CONFIG_SAH_AMX_GMAP_SERVER=y
  CONFIG_SAH_AMX_GMAP_SERVER_ORDER=71
  CONFIG_SAH_AMX_MULTISETTINGS=y
  CONFIG_SAH_AMX_MULTISETTINGS_ORDER=19
  CONFIG_SAH_AMX_NETDEV=y
  CONFIG_SAH_AMX_NETDEV_64_BITS_NETWORK_STATISTICS=y
  CONFIG_SAH_AMX_NETDEV_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_NETDEV_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_NETMODEL=y
  CONFIG_SAH_AMX_NETMODEL_CLIENTS=y
  CONFIG_SAH_AMX_NETMODEL_CLIENTS_ORDER=20
  CONFIG_SAH_AMX_NETMODEL_CLIENTS_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_NETMODEL_CLIENTS_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_NETMODEL_ORDER=20
  CONFIG_SAH_AMX_NETMODEL_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_NETMODEL_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_PACKET_INTERCEPTION=y
  CONFIG_SAH_AMX_PACKET_INTERCEPTION_ORDER=50
  CONFIG_SAH_AMX_PACKET_INTERCEPTION_TR181_FIREWALL_RULEPATH="/etc/amx/tr181-firewall"
  CONFIG_SAH_AMX_PCM=y
  CONFIG_SAH_AMX_PCM_ORDER=17
  CONFIG_SAH_AMX_PCM_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_PCM_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_PCM_TARBALL=y
  CONFIG_SAH_AMX_SSH_SERVER=y
  CONFIG_SAH_AMX_SSH_SERVER_ORDER=25
  CONFIG_SAH_AMX_TR069_MANAGER=y
  CONFIG_SAH_AMX_TR069_MANAGER_ORDER=98
  CONFIG_SAH_AMX_TR069_MANAGER_USE_GSDM=y
  CONFIG_SAH_AMX_TR181_BRIDGING=y
  CONFIG_SAH_AMX_TR181_BRIDGING_MSTPD=y
  CONFIG_SAH_AMX_TR181_BRIDGING_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_TR181_BRIDGING_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_TR181_BUTTON=y
  CONFIG_SAH_AMX_TR181_BUTTON_ORDER=42
  CONFIG_SAH_AMX_TR181_CAPTIVEPORTAL=y
  CONFIG_SAH_AMX_TR181_CAPTIVEPORTAL_EXAMPLE=y
  CONFIG_SAH_AMX_TR181_DEVICE=y
  CONFIG_SAH_AMX_TR181_DEVICEINFO=y
  CONFIG_SAH_AMX_TR181_DEVICEINFO_NUMBER_OF_EXTRA_MAC_ADDRESSES="7"
  CONFIG_SAH_AMX_TR181_DEVICEINFO_ORDER=25
  CONFIG_SAH_AMX_TR181_DEVICEINFO_REQUIRES_USERS=y
  CONFIG_SAH_AMX_TR181_DEVICEINFO_RUN_AS_GROUP="root"
  CONFIG_SAH_AMX_TR181_DEVICEINFO_RUN_AS_USER="root"
  CONFIG_SAH_AMX_TR181_DEVICEINFO_SOFTWARE_VERSION="XX"
  CONFIG_SAH_AMX_TR181_DEVICEINFO_SYSTEM_ORDER=12
  CONFIG_SAH_AMX_TR181_DEVICE_ORDER=41
  CONFIG_SAH_AMX_TR181_DEVICE_RESET_HARD_ENABLE=y
  CONFIG_SAH_AMX_TR181_DHCPV4CLIENT=y
  CONFIG_SAH_AMX_TR181_DHCPV4CLIENT_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_TR181_DHCPV4CLIENT_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_TR181_DHCPV6CLIENT=y
  CONFIG_SAH_AMX_TR181_DHCPV6CLIENT_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_TR181_DHCPV6CLIENT_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_TR181_DHCPV6S=y
  CONFIG_SAH_AMX_TR181_DHCPV6S_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_TR181_DHCPV6S_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_TR181_DNS=y
  CONFIG_SAH_AMX_TR181_DNSSD=y
  CONFIG_SAH_AMX_TR181_DNSSD_ORDER=31
  CONFIG_SAH_AMX_TR181_DNSSD_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_TR181_DNSSD_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_TR181_DNS_CELLULAR=y
  CONFIG_SAH_AMX_TR181_DNS_ORDER=30
  CONFIG_SAH_AMX_TR181_DNS_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_TR181_DNS_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_TR181_DSLITE=y
  CONFIG_SAH_AMX_TR181_DSLITE_ORDER=42
  CONFIG_SAH_AMX_TR181_DSLITE_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_TR181_DSLITE_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_TR181_ENVIRONMENT_ORDER=12
  CONFIG_SAH_AMX_TR181_ETHERNET=y
  CONFIG_SAH_AMX_TR181_ETHERNET_ORDER=21
  CONFIG_SAH_AMX_TR181_ETHERNET_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_TR181_ETHERNET_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_TR181_FIREWALL=y
  CONFIG_SAH_AMX_TR181_FIREWALL_LOGS=y
  CONFIG_SAH_AMX_TR181_FIREWALL_ORDER=22
  CONFIG_SAH_AMX_TR181_FIREWALL_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_TR181_FIREWALL_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_TR181_FIREWALL_WITH_GMAP=y
  CONFIG_SAH_AMX_TR181_HTTPACCESS=y
  CONFIG_SAH_AMX_TR181_HTTPACCESS_FIREWALL=y
  CONFIG_SAH_AMX_TR181_HTTPACCESS_ORDER=49
  CONFIG_SAH_AMX_TR181_IP=y
  CONFIG_SAH_AMX_TR181_IP_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_TR181_IP_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_TR181_LED=y
  CONFIG_SAH_AMX_TR181_LED_ORDER=15
  CONFIG_SAH_AMX_TR181_LED_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_TR181_LED_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_TR181_LOGICAL=y
  CONFIG_SAH_AMX_TR181_LOGICAL_ORDER=21
  CONFIG_SAH_AMX_TR181_LOGICAL_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_TR181_LOGICAL_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_TR181_MCASTD_CORE_PLUGIN=y
  CONFIG_SAH_AMX_TR181_MCASTD_CORE_PLUGIN_ORDER=22
  CONFIG_SAH_AMX_TR181_MCASTD_CORE_PLUGIN_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_TR181_MCASTD_CORE_PLUGIN_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_TR181_MQTTBROKER=y
  CONFIG_SAH_AMX_TR181_MQTTBROKER_ORDER=49
  CONFIG_SAH_AMX_TR181_MQTTBROKER_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_TR181_MQTTBROKER_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_TR181_NEIGHBORDISCOVERY=y
  CONFIG_SAH_AMX_TR181_NEIGHBORDISCOVERY_ORDER=50
  CONFIG_SAH_AMX_TR181_NEIGHBORDISCOVERY_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_TR181_NEIGHBORDISCOVERY_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_TR181_PCP=y
  CONFIG_SAH_AMX_TR181_PCP_ORDER=70
  CONFIG_SAH_AMX_TR181_PCP_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_TR181_PCP_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_TR181_QOS=y
  CONFIG_SAH_AMX_TR181_QOS_DEVICE_BASED_CLASSIFICATION=y
  CONFIG_SAH_AMX_TR181_QOS_ORDER=49
  CONFIG_SAH_AMX_TR181_ROUTING=y
  CONFIG_SAH_AMX_TR181_ROUTING_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_TR181_ROUTING_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_TR181_SECURITY=y
  CONFIG_SAH_AMX_TR181_SECURITY_ORDER=61
  CONFIG_SAH_AMX_TR181_TEMPERATURE=y
  CONFIG_SAH_AMX_TR181_TEMPERATURE_ORDER=15
  CONFIG_SAH_AMX_TR181_TEMPERATURE_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_TR181_TEMPERATURE_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_TR181_TIME=y
  CONFIG_SAH_AMX_TR181_TIME_ORDER=30
  CONFIG_SAH_AMX_TR181_UPNP=y
  CONFIG_SAH_AMX_TR181_UPNP_MOD_UPNPADVERTISE_LIBUPNP=y
  CONFIG_SAH_AMX_TR181_UPNP_ORDER=80
  CONFIG_SAH_AMX_TR181_UPNP_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_TR181_UPNP_RUN_AS_USER="tr181_app"
  CONFIG_SAH_AMX_TR181_XPON=y
  CONFIG_SAH_AMX_TR181_XPON_MAX_ONUS=1
  CONFIG_SAH_AMX_TR181_XPON_ORDER=30
  CONFIG_SAH_AMX_USERMANAGEMENT=y
  CONFIG_SAH_AMX_USERMANAGEMENT_ORDER=15
  CONFIG_SAH_AMX_WAN_MANAGER=y
  CONFIG_SAH_AMX_WAN_MANAGER_ORDER=80
  CONFIG_SAH_AMX_WAN_MANAGER_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_AMX_WAN_MANAGER_RUN_AS_USER="tr181_app"
  CONFIG_SAH_IP_DIAGNOSTICS=y
  CONFIG_SAH_LIB_AMXB_UBUS=y
  CONFIG_SAH_LIB_AMXB_UBUS_ORDER="05-"
  CONFIG_SAH_LIB_AMXRT=y
  CONFIG_SAH_LIB_CTHULHU-LXC=y
  CONFIG_SAH_LIB_FWINTERFACE_INTERFACE_IPTC=y
  CONFIG_SAH_LIB_NETLINK-UTILS=y
  CONFIG_SAH_LIB_NETMODEL=y
  CONFIG_SAH_LIB_SAHTRACE=y
  CONFIG_SAH_LIB_TR069_ENGINE=y
  CONFIG_SAH_LUA_AMX=y
  CONFIG_SAH_LUA_AMX_LUA_VERSION="5.1"
  CONFIG_SAH_LUA_AMX_LUA_VERSION_OVERRIDE=y
  CONFIG_SAH_MOD-LUA-AMX=y
  CONFIG_SAH_MOD_AMXB_USP=y
  CONFIG_SAH_MOD_AMXB_USP_INSTALL_DIR="/usr/bin/mods/usp"
  CONFIG_SAH_MOD_AMXB_USP_REQUIRES_DEVICE_PREFIX=y
  CONFIG_SAH_MOD_BA_CLI=y
  CONFIG_SAH_MOD_BA_CLI_INSTALL_PCB_CLI=y
  CONFIG_SAH_MOD_BA_CLI_INSTALL_RBUS_CLI=y
  CONFIG_SAH_MOD_BA_CLI_INSTALL_UBUS_CLI=y
  CONFIG_SAH_MOD_FW-AMX=y
  CONFIG_SAH_MOD_HTTPACCESS_LIGHTTPD=y
  CONFIG_SAH_MOD_HTTPACCESS_LIGHTTPD_FORCEFUL_TIMEOUT_SHUTDOWN=10
  CONFIG_SAH_MOD_SAHTRACE=y
  CONFIG_SAH_MOD_SAHTRACE_DEFAULT_LOG_LEVEL=200
  CONFIG_SAH_MOD_SAHTRACE_DEFAULT_TRACE_ZONE_LEVEL=200
  CONFIG_SAH_ODLGEN=y
  CONFIG_SAH_REBOOT_SERVICE=y
  CONFIG_SAH_REBOOT_SERVICE_ORDER=18
  CONFIG_SAH_REBOOT_SERVICE_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_REBOOT_SERVICE_RUN_AS_USER="tr181_app"
  CONFIG_SAH_SERVICES_ACL-MANAGER=y
  CONFIG_SAH_SERVICES_ACL-MANAGER_REQUIRES_USERS=y
  CONFIG_SAH_SERVICES_AMX-DHCPV4-MANAGER=y
  CONFIG_SAH_SERVICES_AMX-DHCPV4-MANAGER_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_SERVICES_AMX-DHCPV4-MANAGER_RUN_AS_USER="tr181_app"
  CONFIG_SAH_SERVICES_AMX-HOSTS-MANAGER=y
  CONFIG_SAH_SERVICES_AMX-HOSTS-MANAGER_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_SERVICES_AMX-HOSTS-MANAGER_RUN_AS_USER="tr181_app"
  CONFIG_SAH_SERVICES_AMX-TR181ROUTERADVERTISEMENT=y
  CONFIG_SAH_SERVICES_AMX-TR181ROUTERADVERTISEMENT_RUN_AS_GROUP="tr181_app"
  CONFIG_SAH_SERVICES_AMX-TR181ROUTERADVERTISEMENT_RUN_AS_USER="tr181_app"
  CONFIG_SAH_SERVICES_CTHULHU=y
  CONFIG_SAH_SERVICES_CTHULHU_INIT_START=99
  CONFIG_SAH_SERVICES_CTHULHU_INIT_STOP=60
  CONFIG_SAH_SERVICES_GMAP-SELF=y
  CONFIG_SAH_SERVICES_PWHM=y
  CONFIG_SAH_SERVICES_RLYEH=y
  CONFIG_SAH_SERVICES_RLYEH_ORDER=90
  CONFIG_SAH_SERVICES_TIMINGILA=y
  CONFIG_SAH_SERVICES_TIMINGILA_ADAPTER_CONTAINER="/usr/lib/timingila-cthulhu/timingila-cthulhu.so"
  CONFIG_SAH_SERVICES_TIMINGILA_ADAPTER_PACKAGER="/usr/lib/timingila-rlyeh/timingila-rlyeh.so"
  CONFIG_SAH_SERVICES_TIMINGILA_INIT_ADAPTERS=y
  CONFIG_SAH_SERVICES_TIMINGILA_INIT_START=91
  CONFIG_SAH_SERVICES_TIMINGILA_INIT_STOP=80
  CONFIG_SAH_TRACES_ENABLED=y
  CONFIG_SAH_TRACES_LEVEL=500
  CONFIG_SAH_TRACES_SYSLOG_CONSOLE=y
  CONFIG_SAH_TRACE_NO_COLORS=y
  CONFIG_SAH_WLD_INIT_ORDER=60
  CONFIG_SAH_WLD_INIT_SCRIPT="prplmesh_whm"
  CONFIG_SDK=y
  CONFIG_SPEEDTEST_CURL_OPTION=y
  CONFIG_SPEEDTEST_IPERF3_OPTION=y
  CONFIG_SPEEDTEST_IPERF_OPTION=y
  CONFIG_SPEEDTEST_OBUDPST_OPTION=y
  CONFIG_SPEEDTEST_TR143_OPTION=y
  CONFIG_SQLITE3_COLUMN_METADATA=y
  CONFIG_SQLITE3_DYNAMIC_EXTENSIONS=y
  CONFIG_SQLITE3_FTS3=y
  CONFIG_SQLITE3_FTS4=y
  CONFIG_SQLITE3_FTS5=y
  CONFIG_SQLITE3_RTREE=y
  CONFIG_SWITCH_DEVICE_ID=0
  CONFIG_SWITCH_LAN_PORTS="0 1 2 4"
  CONFIG_SWITCH_MII1_PORT="5"
  # CONFIG_TARGET_ROOTFS_EXT4FS is not set
  CONFIG_USE_FS_ACL_ATTR=y
  CONFIG_USE_PRPLMESH_WHM=y
  CONFIG_VERSIONOPT=y
  CONFIG_VERSION_BUG_URL="https://jira.prplfoundation.org"
  CONFIG_VERSION_CODE=""
  CONFIG_VERSION_DIST="prplOS"
  CONFIG_VERSION_HOME_URL="https://prplfoundation.org"
  CONFIG_VERSION_HWREV=""
  CONFIG_VERSION_MANUFACTURER="prpl Foundation"
  CONFIG_VERSION_MANUFACTURER_URL="https://prplfoundation.org"
  CONFIG_VERSION_NUMBER=""
  CONFIG_VERSION_PRODUCT=""
  CONFIG_VERSION_REPO="https://downloads.openwrt.org/releases/23.05-SNAPSHOT"
  CONFIG_VERSION_SUPPORT_URL="https://jira.prplfoundation.org"
  CONFIG_WIRELESS_STA=y
  CONFIG_shadow-all=y
  # CONFIG_VERSION_CODE_FILENAMES is not set
  # CONFIG_VERSION_FILENAMES is not set
